Subject: [os2genau_digest] No. 1081
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 24 Mar 2005 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 23 March 2005
 Number  1081
**************************************************

Subjects for today
 
1   Java Q : Ian Manners" <deadmail>
2  Re:  Java Q : <paul at smedley.info>
3  Re:  attrib command : Dennis Nolan <dennik at swiftdsl dot com dot au>
4  Re:  Java Q : Dennis Nolan <dennik at swiftdsl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 23 Mar 2005 13:11:03 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Java Q

Forwarded on behalf of Glenn Montgomery <glenn at montysplace dot net>

One of the Majormajor updates seems to have disabled the ability
of digest members to post, will look at it tonight.

===================START FORWARDED MESSAGE===================
Greetings all,

I am trying to run java on my warp4 fp12 machine. I have installed the 
latest java from innotek 1.4.2_05 but it doesn't run. I get the 
following message:

[C:\]java -version
Error occurred during initialization of VM
Could not reserve enough space for object heap

Does anybody know why or what is happening?

Thanks Heaps
Glenn.
===================END FORWARDED MESSAGE===================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 23 Mar 2005 13:43:57 +1030
From:  <paul at smedley.info>
Subject:  Re:  Java Q

Hi Glenn,

On 3/23/2005, "Ian Manners" <deadmail> wrote:

>Forwarded on behalf of Glenn Montgomery <glenn at montysplace dot net>
>
>One of the Majormajor updates seems to have disabled the ability
>of digest members to post, will look at it tonight.
>
>===================START FORWARDED MESSAGE===================
>Greetings all,
>
>I am trying to run java on my warp4 fp12 machine. I have installed the
>latest java from innotek 1.4.2_05 but it doesn't run. I get the
>following message:
>
>[C:\]java -version
>Error occurred during initialization of VM
>Could not reserve enough space for object heap
>
>Does anybody know why or what is happening?

I suspect you need at least FP13 to use Innotek Java...

The readme states in part:
2. Requirements
~~~~~~~~~~~~~~~

InnoTek OS/2 Kit for Java runs on top of the IBM OS/2
platform. According to IBM's OS/2 support guidelines,
InnoTek recommends using the OS/2 Convenience Pack or
Fixpack 16+ versions of OS/2. InnoTek has performed
testing of the product on OS/2 Convenience Pack.
Deploying the OS/2 Kit on an earlier version of OS/2
is possible but support restrictions might apply.
Please contact InnoTek for more information on
deploying the OS/2 Kit for Java on a specific level
of OS/2.

The best place to ask this question is at
http://www.innotek.de/support/forums/

Cheers,

Paul.
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Wed, 23 Mar 2005 17:01:00 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  attrib command

I looked at jalbum some time ago and discarded it because it creates so 
many files to do a fairly simple thing.

Eventually I will probably end up with something like at 
www.overshadowed dot com.

regards
Dennis.

Skrevet af Kris Steenhaut:

>
>
> Dennis Nolan schreef:
>
>> Recreating every page is not an issue, but it's a bit tiresome having 
>> to upload all those files which are the same as those already on the 
>> site.
>
>
> I strongly recommend you to alter politics. Use jalbum, and it will do 
> ALL the tedious and laborious work in your place.
>
> jAlbum is a java app working perfectly (and quick) with java131 as 
> well as GC java141 (and for sure with innotek java too)
>
> http://jalbum dot net/
>
> Have a look here:
>
> http://www.kolibrieweg dot net/
>
> and click onto the tomcat.
>
> Everything is done not by me but automagically by jAlbum.
>
>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 23 Mar 2005 17:24:52 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  Java Q

I don't know how much help this will be, but I seem to remember a tick 
box to allow java to use high memory. But that was on an eCS 1.2 install.
But if what I recollect from the installation is correct, java may need 
more memory than what you have available.

Ian Manners wrote:

>Forwarded on behalf of Glenn Montgomery <glenn at montysplace dot net>
>
>One of the Majormajor updates seems to have disabled the ability
>of digest members to post, will look at it tonight.
>
>===================START FORWARDED MESSAGE===================
>Greetings all,
>
>I am trying to run java on my warp4 fp12 machine. I have installed the 
>latest java from innotek 1.4.2_05 but it doesn't run. I get the 
>following message:
>
>[C:\]java -version
>Error occurred during initialization of VM
>Could not reserve enough space for object heap
>
>Does anybody know why or what is happening?
>
>Thanks Heaps
>Glenn.
>===================END FORWARDED MESSAGE===================
>
>

> 

>
>
>  
>
----------------------------------------------------------------------------------